1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Itunes auf älterer OSX Software

Dieses Thema im Forum "macOS & OS X" wurde erstellt von mgrasek100, 24.10.07.

  1. mgrasek100

    mgrasek100 Prinzenapfel

    Dabei seit:
    07.04.06
    Beiträge:
    543
    Läuft bei euch Itunes 7.4.2 auf einem OSX 10.3.9 ?
     
  2. .holger

    .holger Geflammter Kardinal

    Dabei seit:
    13.09.04
    Beiträge:
    9.117
  3. mgrasek100

    mgrasek100 Prinzenapfel

    Dabei seit:
    07.04.06
    Beiträge:
    543
    auch mit en gleichen Funktion wie unter Tiger oder gibt es Einschränkungen im Net steht dazu entweder 10.3.9 oder 10.4.7, gibt es bei 10.3.9 irgendwelche Einschränkungen, kann man da vielleicht keine Musikvideos oder so was laden ?
     
  4. notranked

    notranked Melrose

    Dabei seit:
    07.05.06
    Beiträge:
    2.473
    boa alta. das hatten wa doch schon alles ma. du willst doch wieder nur darauf anspielen, ob du tiger noch behalten kannst und itunes weiterhin voll für tiger unterstützt wird. sieh dir doch einfach nur mal die voraussetzungen an, die bei apple stehen

    Mac OS X 10.3.9 (oder neuer) oder Mac OS X 10.4.7 (oder neuer) für iTunes erforderlich
    500MHz G3 Prozessor (oder schneller)
    QuickTime 6.5.2 (oder neuer)
    256MB Arbeitsspeicher
    Kombiniertes DVD-ROM/CD-RW-Laufwerk oder SuperDrive Laufwerk zum Brennen von CDs
    Internet-Breitbandverbindung (ADSL/Kabel/LAN) zum Kaufen und Streamen von Musik

    so und nun ist aber schluss mit den freds. geht einem ja langsam aufn zeiger. und selbst wenn itunes in 5 jahren nicht mehr für tiger unterstützt wird, bekommst du die 129€ für leopard (oder was auch immer danach kommt) ja noch irgendwie zusammgekratzt.
     
  5. mgrasek100

    mgrasek100 Prinzenapfel

    Dabei seit:
    07.04.06
    Beiträge:
    543
    Was bist du denn fürn A....
    Vergreif dich mal nicht im Ton, sonst werd ich ungemütlich kurzer und nochmal zum mitschreiben, es geht mir nich um 129 Euro, es ght mir darum, dass ich Programme nutze, die mit Leo nicht oder noch nicht kompatibel sind also zieh leine
     
  6. notranked

    notranked Melrose

    Dabei seit:
    07.05.06
    Beiträge:
    2.473
    jetzt hast du dich aber im ton vergriffen.
    deine fragen nerven irgendwie. nur weil die user deinen anderen fred auseinandergerissen haben musst du nicht gleich wieder einen neuen aufmachen mit der selben frage.
    und wenn du ein wenig in die zukunft blicken könntest, würdest du feststellen, dass deine programme (was auch immer du benutzt) sicherlich in absehbarer zukunft nativ auf leo laufen werden. und wenn nach 4 jahren itunes immer noch auf dem system vor tiger läuft solltest du schlussfolgern können, dass da noch eine menge zeit besteht um auf leo wechseln zu müssen.
    ich schätze eher du musst wegen einem anderen programm auf leo wechseln und nicht wegen itunes
     
  7. .holger

    .holger Geflammter Kardinal

    Dabei seit:
    13.09.04
    Beiträge:
    9.117
    keine Einschränkungen.
     
  8. mgrasek100

    mgrasek100 Prinzenapfel

    Dabei seit:
    07.04.06
    Beiträge:
    543

    Die eine Frage bezog sich auf die Lauffähigkeit die andere Frage auf "Einschränkungen" wie der Redakteur auch gemerkt hat, euer Problem scheint immer zu sein, dass ihr eure ganze Energie immer dazu erwendet genervt zu sein und andere Leute zurecht zu weisen anstatt einfach mal meine Frage zu beantworten, mehr wollte ich doch nicht, unterlasst doch endlich mal diese dummen Kommentare

    Und wenn ihr denn noch ne Idee habt (und diesmal wenns geht ohne Kommentar) (bitte nur Leute, die noch Panther oder Jaguar nutzen) ob eine ältere Itunes Version, sagen wir mal 7 oder gar 6 also ob man mit dieser Version immer noch Songs im Itunes laden kann, wäre ich euch sehr verbunden.
     
    #8 mgrasek100, 24.10.07
    Zuletzt bearbeitet: 25.10.07

Diese Seite empfehlen